<template>

   <center> 
    <h1></h1>
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
  <v-card width="1107" height="450" color="#ADC2A9" >
    <center>
    <br />
    <br />
    <br />
    <br />
    <br />
    <v-row >
      <v-spacer></v-spacer>

      <v-card color="#FEF5ED">
        <v-col cols="24" md="12">
          <Stockout />
        </v-col>
      </v-card>

      <v-spacer></v-spacer>

      <v-card color="#FEF5ED">
        <v-col cols="12" md="12">
          <NeedtoOrder />
        </v-col>
      </v-card>
      <v-spacer></v-spacer>
    </v-row>
    </center>
</v-card>
  </center>
</template>
  
  <script>
import { right } from "inquirer/lib/utils/readline";
import Editstock from "~/components/editstock.vue";
import Stockout from "~/components/Stockout.vue";

export default {
  layout: "default4",

  components: { Stockout, Editstock, right },
};
</script>
